
@media screen and (max-width: 992px){

.comnziczk .textcon h2 {
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
}
.upgradservices-main h2 {
    font-size: 25px;
    text-align: center;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 50px;
}


	#banner_block .banner_inner .brow .f_left {
		width: 100%;
		text-align: center;
		float: none;
	}
	#banner_block .banner_inner .brow .f_right {
		width: 100%;
		float: none;
	}
	#banner_block .banner_inner .brow .f_right .f_right_pd {
		padding: 0;
		max-width: 720px;
		margin: 0 auto;
	}
	#banner_block .banner_inner .brow .f_left .bnr_heading .bnr_himg {
		width: 100%;
		max-width: 720px;
		margin: 0 auto 30px;
	}
}
/* tablet */
@media screen and (min-width:768px) and (max-width:1023px) {

	.woo-single-product {
		margin-top: 146px !important;
	}
/**********Global*************/
#wrapper {
	width: 100%
}
.col-full {
	width: 745px;
}
h1 {
	font-size: 32px;
	line-height: 42px
}
h2 {
	font-size: 22px;
	line-height: 32px
}
/**********Banner - Header*************/

.bnrtxt h1 {
	font-size: 32px;
	line-height: 30px;
	padding: 0px;
}
.bnrtxt h2 {
	font-size: 26px;
	line-height: 30px;
}
.bnrtxt p {
	font-size: 26px;
	line-height: 30px;
}
.ht-home {
	height: 525px;
}
.page-id-5 .ht-home {
	height: 525px;
}
.ht-home-size {
	background-size: cover;
}
.ht-inner-size {
	background-size: cover !important;
}
.ht-inner .bnrtxt {
	top: 65%
}
.bnrtxt {
	top: 55%;
}
/**********Footer************/
.ftr {
	display: inline-block;
	vertical-align: top;
	padding: 0px 5px 0px 5px;
}
.ftr1 {
	display: block;
	vertical-align: top;
	text-align: center;
	margin-top: 20px;
}
footer .rowcon {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
}
footer h3 {
	font-size: 16px
}
footer p, footer ul li {
	font-size: 14px;
}
/*********Home Page***********/
.home-shop-banner {
	padding: 0px 15px
}
.home-shop-banner-left {
	font-size: 18px;
	color: #fff;
	line-height: 28px;
	width: 280px;
	text-align: left;
	padding: 20px 0px;
}
.home-shop-banner-center {
	width: 20%;
}
.home-shop-banner-right {
	text-align: right
}
#rev .home-shop-banner-right {
	width: 38%;
	padding-left: 2%
}
.formsec form {
	width: 90%
}
/**********About************/

.imgcon {
	width: 40%;
}
.textcon {
	width: 55%;
}
/*****************contact*************/

.con-left {
	width: 40%
}
.con-right {
	width: 56%
}
.con-detail h1 {
	font-size: 26px;
	clear: both
}
.a1 {
	width: 25%;
	float: left
}
.a2 {
	width: 75%;
	float: left;
}
.r1 span {
inline
}
.con-detail p {
	font-size: 14px;
}
.mapimage1 {
	position: relative;
	padding-bottom: 100%;
}
/*****************blog*************/

.txt-ser {
	width: 56%
}
.ser-blk {
	width: 38%;
}
.ser-blk h2 {
	font-size: 20px;
	padding: 0px;
	line-height: 26px
}
.social-b a {
	color: #fff;
	font-size: 25px;
	padding: 5px 0px 5px 5px;
	position: relative;
	top: 3px
}
.social-b h2 {
	font-size: 16px;
	padding: 0px 10px 0px 0px
}
/**********Gallery************/
ul.gallery li {
	margin: 0px 12px 30px 12px;
	width: 40%
}
/***********Bathroom Fixtures***********/
.imgbox p {
	font-size: 13px;
	top: 34%
}
.bt-blk .pull-left, .bt-blk .pull-right {
	float: none;
	text-align: center
}
.book {
	padding: 0px 0px 15px 0px
}
.title {
	font-size: 15px;
}
.title span {
	font-size: 12px;
	display: block;
}
.book .btn {
	padding: 10px 25px;
}
.filter .right-input {
	float: right;
	width: 60%
}
.filter select.select {
	font-size: 14px
}
/***********Detail*********/
.detail-img img {
	padding: 30px
}
/***************plumbing ************************/
.liststyle {
	width: 98%;
	margin: 0 auto
}
.innerpage .col-sm-4 {
	margin: 0px;
	padding: 0px
}
.innerpage ul li span {
	position: relative;
	left: 30px;
	font-size: 14px
}
.innerpage p {
	width: 100%;
	margin: 0 auto
}

/********BANNER********/
header + .owl-carousel {
	padding-top: 146px;
}

/**********2-5-19 Renovation Page************/

header + #banner_block {
	margin-top: 106px;
}
.landing-toprow .logo, header.sticky .landing-toprow .logo {
	float: left;
	width: 150px;
}
.landing-toprow .right-blk {
	width: calc(100% - 150px);
	display: block;
}
.landing-toprow .hdrbtn-01 {
	padding: 0 0px 0 0;
	margin-left: 0 !important;
}
.mid-sec01 {
	margin-left: 0 !important;
	margin-right: 5px;
}
.mid-sec01 img {
	width: 80px;
}
.mid-sec01 p {
	font-size: 15px;
	font-weight: 600;
	color: #3e3375;
}
.landing-toprow .call p {
	font-size: 15px;
}
.landing-toprow .call a {
	font-size: 30px;
}
.landing-toprow .call {
	padding-left: 0;
}
.landing-toprow .logo img {
	padding: 21px 0;
}
.process-number span {
	font-size: 40px;
}
.process-inner h3 {
	font-size: 22px;
}
.bradshaw-list ul li {
	width: calc(100%/2 - 25px);
}
.bradshaw-list .btn {
	font-size: 20px;
}
.process-section {
	padding: 50px 0;
}
.happy-customer-block ul li .customer-name {
	display: block;
	width: 100%;
}
.happy-customer-block ul li .customer-logo {
	display: block;
	margin-top: 20px;
}
.happy-customer-section {
	padding: 50px 0 40px;
}
.bathroom-features {
	padding: 50px 0 30px;
}
.landing-form {
	width: 98% !important;
}

/**********2-5-19 Renovation Page End************/

.footer-last .col-gws{
	width: 100%;
}
.footer-last .social {
	margin-top: 10px;
}
.footer-last .gws p {
	margin-top: 0;
}


/**************** Service Page ***************/
.white-container {
    padding: 20px 50px;
    width: 100%;
    background-size: contain;
    height: 160px;
}
.white-container h5 {
    font-size: 20px;
}
.bradshow-cards h4 {
    font-size: 22px;
}
.ask-question-block h4:before {
    left: -12%;
}
.appoinment-content-btn {
    width: 60%;
}
.service-bnrtxt h1:after {
    bottom: -15px;
    width: 100%;
}

.service-zig-zag .textcon h2 {
    font-size: 28px;
}
.service-zig-zag .textcon {
    width: 50%;
}
.service-zig-zag .textcon ul li:before {
    left: -10%;
    top: 25%;
}

.page-id-5391 .service-zig-zag .textcon ul li {
	   top: 25%;
}


.wht-shadow {
    padding-bottom:50px;
}

.bradshow-cards {
    flex-basis: 32%;
    margin-bottom: 40px;
}
.bradshow-cards-content {
    padding: 0 10px 40px 10px;
}
.bradshow-cards-section {
    padding: 50px 0 0;
}
.list-of-service ul li {
    font-size: 14px;
}
.preferred-choice-section h2 {
    font-size: 28px;
}
.bradshow-cards-section h2, .list-of-service-section h2 {
    font-size: 28px;
}
.preferred-choice-block {
    width: 47%;
    margin-bottom: 30px;
}
.user-profile {
    bottom: -25%;
}
.preferred-choice-section {
    padding: 40px 0 0px;
}
.ask-question h2 {
    font-size: 36px;
    line-height: 46px;
}
.ask-question-block {
    width: 49%;
}
.appoinment-section h2 {
    font-size: 28px;
    margin-bottom: 10px;
    line-height: 42px;
}
.appoinment-content-btn {
    width: 80%;
}
.ask-question-block h4 {
    font-size: 24px;
    line-height: 32px;
}
.pro-slider1.owl-carousel .owl-nav .owl-next {
    right: -3%;
    top: calc(74% + -80px);
}
.pro-slider1.owl-carousel .owl-nav .owl-prev {
    left: -3%;
    top: calc(74% + -80px);
}
.service-zig-zag .textcon ul li {
    line-height: 27px;
    font-size: 16px;
}

.page-id-5391 .service-zig-zag .textcon ul li {
	line-height: 36px;
	font-size: 16px;
}


.wht.wht-shadow.textcon-listing .textcon {
    position: relative;
    right: 0;
    top: 0;
    transform: none;
}
/**************** Service Page ***************/
.page-template-template-new-services .list-of-service-section .new-contct-list h3 {
margin-bottom: 30px;
}

.list-of-service.new-lists ul li {
	width: calc(100%/2 - 34px);
}
}
@media screen and (min-width:1000px) and (max-width:1023px) {
	.pro-slider1.owl-carousel .owl-nav .owl-prev {
    left: -5%;
    top: calc(78% + -80px);
}
.pro-slider1.owl-carousel .owl-nav .owl-next {
    right: -5%;
    top: calc(78% + -80px);
}
}